We've been asked to upgrade the 4 BM 3.6 servers that are used as our
customer's proxy service, they are only used for proxy services, no
firewall or vpn services. The servers are currently running NW 6.0, I
see that 3.8 is only officially supported on NW 6.5. therefore, is
there a recommended path from 3.6 NW 6.0 to 3.8 NW 6.5?